.breachcrumb{
    margin: 15px 0;

    .crumbs {
        padding: 1em;
        list-style: none;
        padding: 0;
        margin: 0;
        li {
            display: inline-block;

            a{
                color: #000;

                &:hover{
                    color: var(--default);
                }
            }

            &:last-child{
                a{
                    color: var(--default);
                }
            }

            &:after {
                content: '→';
                padding: 0 0.25em 0 0.5em;
                color: #999;
            }
            &.last:before, &.last:after {
                content: '';
            }
        }
      }
}

